%define pkg_name        Class-ISA
%define pkg_version     0.33
%define rpm_pkg_version 0.33
%define rpm_pkg_release 2.n0i.4


Summary:       Report the search path thru an ISA tree
Name:          perl-%{pkg_name}
Version:       %{rpm_pkg_version}
Release:       %{rpm_pkg_release}%{?cpan_version}%{?dist}
Epoch:         0

Group:         Development/Libraries
License:       Artistic
URL:           http://search.cpan.org/dist/%{pkg_name}/
Source0:       http://www.cpan.org/authors/id/S/SB/SBURKE/%{pkg_name}-%{pkg_version}.tar.gz

BuildArch:     noarch
BuildRoot:     %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
BuildRequires: reb00t-rpmdevtools

BuildRequires: perl(ExtUtils::MakeMaker)


%description
Class::ISA reports the search path thru the @ISA tree.


%prep
%setup -q -n %{pkg_name}-%{pkg_version}


%build
%{perl_build}
%{!?_without_test:%{__make} test}


%install
%{__rm} -rf $RPM_BUILD_ROOT
%{perl_install}


%clean
%{__rm} -rf $RPM_BUILD_ROOT


%files
%defattr(-,root,root,-)
%{perl_files}
%doc ChangeLog README


%changelog
* Tue May 22 2007 Marius Feraru <altblue@n0i.net> - 0:0.33-2.n0i.4
- spec file (re)created using N0i::CPAN::RPMizer v1.14.7
- mass rebuild

* Mon Aug 01 2005 Marius Feraru <altblue@n0i.net> 0:0.33-1.n0i.3
- spec file (re)created using N0i::CPAN::RPMizer/1.01
- version 0.33

* Thu Jan 29 2004 Marius FERARU <altblue@n0i.net> 0:0.32-0.n0i.2
- spec file (re?)created using N0i::CPAN::RPMizer/2004011001

* Thu Oct 02 2003 Marius FERARU <altblue@n0i.net> 0.32-0.n0i
- version 0.32
- spec file (re?)created using N0i::CPAN::RPMizer/2003092601
